BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 02-05-2009, 04:31 PM   #1 (permalink)
New Member
 
Join Date: Feb 2009
Model: 6230
PIN: N/A
Carrier: Vodafone NZ
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Trouble with BB 6230

Please Login to Remove!

Hey guys,

I've tried downgrading my system software on the blackberry 6230 and what has happened is that the phone application won't install, and nor will many others, Now when I try composing an SMS or anything i get an error stating :
Error starting net_rim_bb_addressbook_app: Module 'net_rim_bb_voice' not found. this error comes up almost everywhere. Anything I could do about this? I've tried restoring the OS from backup to no avail and i've also tried upgrading the apps again and they simply won't install, the Blackberry desktop manager gives me the error " Cannot load XXX Some core software is not available." Any suggestions?
Offline  
Old 02-05-2009, 05:28 PM   #2 (permalink)
Spam Reporter
 
dc/dc's Avatar
 
Join Date: Oct 2005
Location: IAD
Model: 6230
Carrier: Voicestream
Posts: 14,530
Post Thanks: 220
Thanked 345 Times in 311 Posts
Default

It's time for you to get a new phone.
__________________
I h8 txtspk.
Offline  
Old 02-05-2009, 05:36 PM   #3 (permalink)
Latino Hasta La Muerte
 
Join Date: Jan 2005
Location: Denville, NJ.
Model: 7250
OS: 4.1
PIN: G!!!
Carrier: Verizon
Posts: 9,035
Post Thanks: 51
Thanked 305 Times in 293 Posts
Default

Did you try to install a version of the OS not specifically for the 6230? Not the 6210 or 6280 mind you, but the exact model you have?

Try downloading a new copy of the OS, then delete the old software. Install the newly downloaded OS on your pc and run the Desktop Manager software to install it onto the BB. You may need to wipe your BB first with JL Commander. It's all in the FAQ.
Offline  
Old 02-05-2009, 05:55 PM   #4 (permalink)
New Member
 
Join Date: Feb 2009
Model: 6230
PIN: N/A
Carrier: Vodafone NZ
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I've just done that with JL Commander, and I've downloaded three different versions of the OS for the 6230, different regions and service providers. but when I try and install the system software I get an error saying "The Application "Blackberry 4.0.2 Core Applications" Cannot be loaded because some required files are not available.
Offline  
Old 02-05-2009, 07:04 PM   #5 (permalink)
New Member
 
Join Date: Feb 2009
Model: 6230
PIN: N/A
Carrier: Vodafone NZ
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

It's working now. thank goodness.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.